» Ubuntu » Пакеты

Error

two or more packages specified (kdegraphics-kde4 hardy-backports)